#mycustomscrollnarrow {
	/* Typical fixed height and fixed width example */
	width: 156px;
	height: 418px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	left: 0px;
	top: 0px;
}

#mycustomscrollwide {
	/* Typical fixed height and fixed width example */
	width: 430px;
	height: 418px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	left: 0px;
	top: 0px;
}

#mycustomscrollwide2 {
	/* Typical fixed height and fixed width example */
	width: 430px;
	height: 503px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	left: 0px;
	top: 15px;
}

#mycustomscrollwide3 {
	/* Typical fixed height and fixed width example */
	width: 344px;
	height: 503px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	left: 0px;
	top: 15px;
}

#mycustomscroll {
	/* Typical fixed height and fixed width example */
	width: 258px;
	height: 418px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	left: 0px;
	top: 0px;
}
#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 340px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #D5EADE;
margin: 0.3em auto;
padding: 15px;
}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}

